﻿/* RadComboBox Vista skin */

/*global*/

.RadComboBox_DefaultGBT,
.RadComboBox_DefaultGBT .rcbInput,
.RadComboBoxDropDown_DefaultGBT
{
	font: 11px verdana, sans-serif;
	color: #5c5c5c;
}

/* combobox */

.RadComboBox_DefaultGBT .rcbInputCell .rcbEmptyMessage
{
	color: #a6a6a6;
}

.RadComboBox_DefaultGBT .rcbHovered .rcbInputCellLeft .rcbInput
{
    color: #d14b35;
    cursor:pointer;
}

.RadComboBoxDropDown_DefaultGBT
{
	background: #ffffff;
	border-color: #c4c4c4;
	color: #000000;
}

.RadComboBoxDropDown_DefaultGBT .rcbHeader
{
	border-bottom-color: #c4c4c4;
}

.RadComboBoxDropDown_DefaultGBT .rcbFooter
{
	border-top-color: #c4c4c4;
}

.RadComboBoxDropDown_DefaultGBT .rcbItem em
{
	background: #e6e6e6;
}

.RadComboBoxDropDown_DefaultGBT .rcbHovered
{
	/*background: #ffffff;*/
	color: #dd6450;
	cursor:hand;
}

.RadComboBoxDropDown_DefaultGBT .rcbSeparator
{
    color: #666666;
    background: #e0e0e0;
}

.RadComboBox_DefaultGBT .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_DefaultGBT .rcbDisabled
{
	color: #a6a6a6;
}
.RadComboBoxDropDown_DefaultGBT .rcbLoading
{
	background: #f0f0f0;
}

.RadComboBoxDropDown_DefaultGBT .rcbMoreResults
{
	border-top-color: #e0e0e0;
	background: #ffffff;
	color: #7a7a7a;
}
/*
.RadComboBoxDropDown_DefaultGBT .rcbMoreResults a
{
	background-position: -157px -94px;
}

.RadComboBoxDropDown_DefaultGBT .rcbMoreResults a:hover
{
	background-position: -188px -94px;
}
*/

 DIV.RadComboBox_DefaultGBT .rcbInputCell {
	BACKGROUND-IMAGE: url('/Images/ComboBox/projectsDdlLeftPart.png');
	WIDTH: 146px;
}

 DIV.RadComboBox_DefaultGBT .rcbInput {
    margin-left: 5px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	text-align: left;
}

 DIV.RadComboBox_DefaultGBT .rcbArrowCell {
	BACKGROUND-IMAGE: url('/Images/ComboBox/projectsDdlRightPart.png');
	WIDTH: 18px !important;
	FONT-FAMILY: Verdana;
	BACKGROUND-POSITION: 0px 0px;
	HEIGHT: 22px;
	FONT-SIZE: 11px;
}

 DIV.RadComboBox_DefaultGBT .rcbDisabled .rcbInputCell {
	BACKGROUND-POSITION: 0px 0px;
}

 DIV.RadComboBoxDropDown_DefaultGBT {
	BACKGROUND-COLOR: #DADACC;
}

 DIV.RadComboBoxDropDown_DefaultGBT .rcbHeader {
	FONT-FAMILY: Verdana;
	COLOR: #5C5C5C;
	FONT-WEIGHT: bold;
}

 DIV.RadComboBoxDropDown_DefaultGBT .rcbItem {
	FONT-FAMILY: Verdana;
	COLOR: #5C5C5C;
}

.noie DIV.RadComboBox_DefaultGBT .rcbInputCell 
{
    vertical-align: top !important;
    line-height: 17px !important;
    padding-left:8px !important;
}

.ie DIV.RadComboBox_DefaultGBT .rcbInputCell .rcbInput
{
    padding-top:0px !important;
    padding-left:2px !important;
}